Subject: linux-next: build warning after merge of the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 21 Dec 2023 18:48:56 +1100

Hi all,

After merging the vfs-brauner tree, today's linux-next build (s390
defconfig) produced this warning:

arch/s390/configs/defconfig:626:warning: symbol value 'm' invalid for FSCACHE

Introduced by commit

  9896c4f367fc ("netfs, fscache: Combine fscache with netfs")

-- 
Cheers,
Stephen Rothwell